Installation piwik impossible

Bonjour,

Je rencontre un problème d’installation, l’installation ne vas pas au bout, je suis chez planethoster et j’ai ce type d’erreurs ci-dessous,

[Pour éviter certaines erreurs critique, vous devez définir les entrées suivantes dans votre fichier php.ini : always_populate_raw_post_data=-1
Après avoir effectué ces modifications, redémarrez votre serveur web.

La requête GET vers piwik.php a échoué. Essayez d’ajouter cette URL dans la liste blanche de votre authentification HTTP et de désactiver le mod_security (vous pourriez avoir à demander à votre hébergeur). Pour plus d’informations à propos de l’erreur, allez voir les logs d’erreurs du serveur web.
Après avoir effectué ces modifications, redémarrez votre serveur web.]

Je précise que je n’ai accès que à la version du php qui est le 5.6 et j’ai la possibilité de cocher quelques options que le php propose mais je n’ai pas accès au php.ini

Si vous avez une solution une idée pour que je complète l’installation,
Merci

bonjour,
pour ce genre de correction il faut indiquer les informations sur le fichier .htaccess.
Voyez avec votre hébergeur pour la syntaxe exacte

Merci pour la réponse, en fait j’ai réussi à l’installer mais je rencontre d’autres soucis, aucune ville figure dans la liste, région etc… cela affiche inconnu, pourtant j’ai bien transféré le fichier GeoLiteCity.dat dans le répertoire qui est demandé, même mon ip reste inconnu, je n’ai jamais eu autant de problèmes depuis cette nouvelle mise à jour car je l’avais sur un autre site que j’ai désinstallé suite à trop d’erreurs, Piwik ne fonctionne vraiment plus comme avant.

Bonjour, en fait nous ameliorons toujours Piwik et il est de plus en plus stable, mais c’est possible que votre serveur est configure differement ou autre. N’hesitez pas a creer un bug report si vous pensez avoir trouve un bug: Issues · matomo-org/piwik · GitHub